﻿.aspNetDisabled, a.aspNetDisabled {
    cursor: initial;
}

.imageManager, .documentManager {
    display: inline-block;
    text-indent: -9999px;
    width: 24px;
    height: 24px;
    border: 1px solid #ccc;
}

    .imageManager:hover, .documentManager:hover {
        cursor: pointer;
        background-color: #ccc;
    }

.imageManager {
    background: url(images/image.png) 50% 50% no-repeat;
}

.documentManager {
    background: url(images/document.png) 50% 50% no-repeat;
}


#quotes .icon-quote {
    background: url(images/icon_quote.png) 50% 50% no-repeat;
    min-height: 150px;
}

#quotes .carousel-inner > .item {
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}

    #quotes .carousel-inner > .item.active {
        width: 100% !important;
    }

#quotes.carousel .active.left {
    opacity: 0;
    z-index: 2;
}

#quotes.carousel .next {
    opacity: 1;
    z-index: 1;
}

#quotes .carousel-inner > .next,
#quotes .carousel-inner > .prev,
#quotes .carousel-inner > .next.left,
#quotes .carousel-inner > .prev.right,
#quotes .carousel-inner > .active.left,
#quotes .carousel-inner > .active.right {
    left: 0 !important;
}

#quotes .carousel-control.left,
#quotes .carousel-control.right {
    background-image: none !important;
}


#quotes .quote {
    padding: 20px 0;
}

#quotes blockquote {
    padding: 0;
    margin: 10px 0;
    color: #fff;
    border: none;
}

#quotes cite {
    color: #fff;
    margin: 10px 0;
}

#quotes .carousel-indicators {
    bottom: auto !important;
    top: 10px !important;
}

#productTabs ul.resp-tabs-list {
    margin-top: 20px;
}

#productTabs .resp-tabs-list li {
    border: solid 3px #7d7d7d;
    width: 24%;
}


    #productTabs .resp-tabs-list li:hover {
        border: solid 3px #f0ad4e;
    }

    #productTabs .resp-tabs-list li.resp-tab-active, #productTabs .resp-tabs-list li.resp-tab-active:hover {
        background: #7d7d7d;
        color: #fff;
        border: solid 3px #7d7d7d;
    }
